<!DOCTYPE html SYSTEM "http://www.thymeleaf.org/dtd/xhtml1-strict-thymeleaf-spring4-4.dtd">
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	xmlns:th="http://www.thymeleaf.org" layout:decorate="layout"
	lang="pt-Br">
<head>
<meta charset="utf-8" />
<title>Analise do documento</title>
</head>
<body>
	<div layout:fragment="content">

		<section class="cont ent-header">
			<div class="container-fluid">
				<div class="row mb-2">
					<div class="col-sm-6">
						<h1>Sobre nós</h1>
					</div>
					<div class="col-sm-6">
						<ol class="breadcrumb float-sm-right">
							<li class="breadcrumb-item"><a href="/">Home</a></li>
						</ol>
					</div>
				</div>
			</div>
		</section>

		<div class="card">

			<li class="btn btn-outline-primary"><a href="/sobrenos/contatos/"
				class="nav-link"> <em class="fas fa-id-card"></em> CONTATOS
		</div>
		
		<div class="card">
				<p>   Somos a empresa voltada para os conhecimentos de CI/CD que você precisa! <br><br>
				CI/CD, continuous integration/continuous delivery, é um método para entregar aplicações com frequência aos clientes. <br> 
				Para isso, é aplicada a automação nas etapas do desenvolvimento de aplicações. Os principais conceitos atribuídos a esse método são integração, <br>
				entrega e implantação contínuas. Com o CI/CD, é possível solucionar os problemas que a integração de novos códigos pode causar para as equipes de operações <br>
				e desenvolvimento (o famoso “inferno de integração”). <br> <br>

				Especificamente, o CI/CD aplica monitoramento e automação contínuos a todo o ciclo de vida das aplicações, incluindo as etapas de teste e integração, <br> 
				além da entrega e implantação. Juntas, essas práticas relacionadas são muitas vezes chamadas de “pipeline de CI/CD” e são compatíveis com o trabalho conjunto <br> 
				das equipes de operações e desenvolvimento com métodos ágeis.</p>			
			<div>
		
	</div>

</body>
</html>
